Page 11 of 18 FirstFirst ... 789101112131415 ... LastLast
Results 101 to 110 of 180

Thread: 2.80 Easy downdater Installer Released

                  
   
  1. #101
    DCEmu Newbie xela's Avatar
    Join Date
    Sep 2006
    Posts
    23
    Rep Power
    0

    Default

    will it work for a 2.81 contact me via xela56@hellokitty.com

  2. #102

    Default

    YESSS! Success.

  3. #103
    DCEmu Newbie Chuthbert's Avatar
    Join Date
    Dec 2005
    Location
    UK... England if you must be specific.
    Posts
    68
    Rep Power
    0

    Default

    All I'm getting is this error message telling me that it's NOT TA-79-81.

    I've looked for the writing under the UMD tray... and according to several sources the writing on the left means that my PSP ISN'T TA-82. So why am I getting this message?

    Please help.

    EDIT: It says "IC6001" on the left side of the PSP, upside down. Why is the downgrader recognising it as 0082? Sorry to keep bothering you but this is annoying me. Is it anything to do with me formatting my memory stick?

  4. #104
    DCEmu Newbie
    Join Date
    May 2006
    Posts
    16
    Rep Power
    0

    Default

    yessssssssss.....it worked! thank you thank you

  5. #105
    DCEmu Old Pro pt9087's Avatar
    Join Date
    Feb 2006
    Location
    England, Hull
    Age
    30
    Posts
    1,331
    Rep Power
    63

    Default

    Quote Originally Posted by Chuthbert View Post
    All I'm getting is this error message telling me that it's NOT TA-79-81.

    I've looked for the writing under the UMD tray... and according to several sources the writing on the left means that my PSP ISN'T TA-82. So why am I getting this message?

    Please help.

    EDIT: It says "IC6001" on the left side of the PSP, upside down. Why is the downgrader recognising it as 0082? Sorry to keep bothering you but this is annoying me. Is it anything to do with me formatting my memory stick?
    Hmm Look Again! you might be suprised

    xela: Sorry dude 2.8 for now... you will have to wait

  6. #106
    DCEmu Newbie Chuthbert's Avatar
    Join Date
    Dec 2005
    Location
    UK... England if you must be specific.
    Posts
    68
    Rep Power
    0

    Default

    Right, this is what my PSP looks like:



    I've checked about one hundred times now; it's without a doubt non-TA-082. I've had my PSP for exactly a year tommorow (get it?) So why isn't this downgrader working? What's this 086 I've heard about?

  7. #107
    DCEmu Newbie
    Join Date
    Oct 2006
    Posts
    50
    Rep Power
    0

    Default

    Quote Originally Posted by Chuthbert View Post
    I do hope that wasn't directed at me. I said that my PSP CAME WITH 2.01 installed. I obviously don't still have that. What I want to know is why I'm getting this message when:
    I have 2.80
    My PSP is non-TA-82

    Thanks.
    No I wasn't directing that at you. It just kills me when the title says 2.8 downgrader and people ask if it will work on 2.82. From what I've read you should be ok and not have a ta-82. I read that ta-82 started with fw 2.5. Unfortunately I have a ta-82 and am quite bummed about waiting so long to buy a PSP. The best I can do (if ever released) is a downgrade to 2.71. At least I could use devhook then. If you're unsure google: ta-82 check, and you should find a couple links with a picture that shows you how to check it.

  8. #108
    DCEmu Newbie Chuthbert's Avatar
    Join Date
    Dec 2005
    Location
    UK... England if you must be specific.
    Posts
    68
    Rep Power
    0

    Default

    Quote Originally Posted by kieso View Post
    No I wasn't directing that at you. It just kills me when the title says 2.8 downgrader and people ask if it will work on 2.82. From what I've read you should be ok and not have a ta-82. I read that ta-82 started with fw 2.5. Unfortunately I have a ta-82 and am quite bummed about waiting so long to buy a PSP. The best I can do (if ever released) is a downgrade to 2.71. At least I could use devhook then. If you're unsure google: ta-82 check, and you should find a couple links with a picture that shows you how to check it.
    According to various images my PSP should be able to do this.


    Ah forget it. I've got full speed Neo Geo and GBA emulation on it anyway. I'll try this again later. Thanks for your help anyway.

  9. #109
    DCEmu Old Pro mavsman4457's Avatar
    Join Date
    Mar 2006
    Location
    East Coast, USA
    Posts
    1,278
    Rep Power
    55

    Default

    Quote Originally Posted by Chuthbert View Post
    According to various images my PSP should be able to do this.


    Ah forget it. I've got full speed Neo Geo and GBA emulation on it anyway. I'll try this again later. Thanks for your help anyway.
    If your PSP is as the picture shows then your PSP is indeed a TA-082. It only matters where the letters are when you are looking at the PSP from the back, rightside up. You should post a picture of your own PSP on here so we can tell you for sure if it's 82 or not.

  10. #110

    Default

    My first ever Flash on a device went OK. It freaks out though when I open System information.

    I did not power off properly (went into standby) and it went into this error message written in many languges with blue wall paper

    I'm loving the red wall paper :thumbup:

    What should I do next?

    Should I upgrade to 2.00 and downgrade back to 1.50 and upgrade to 3.02 oe

Page 11 of 18 FirstFirst ... 789101112131415 ... LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •